/**
 * @file
 * Views Styling
 */
.page-about-heritage .ui-accordion-header
{
	border: 0px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
	height:40px;
}
.page-about-heritage .fst-tab
{
	background: url("../images/heritage_dounia1_inactive.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-accordion .ui-accordion-header.ui-state-active a
{
	 color: #074C95;
	 font-size:1.1em;
}
.page-about-heritage .ui-accordion .ui-accordion-header.ui-state-active .ui-icon-triangle-1-s
{
	background:url("../images/green_arrow_small_right_down.png") no-repeat scroll 0 0 transparent;
	display:inline;
	margin-top: 15px;
}
.page-about-heritage .fst-tab:hover
{
	background: url("../images/heritage_dounia1_active.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .scnd-tab
{
	background: url("../images/heritage_dounia2_inactive.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .scnd-tab:hover
{
	background: url("../images/heritage_dounia2_active.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .thrd-tab
{
	background: url("../images/heritage_dounia3_inactive.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .thrd-tab:hover
{
	background: url("../images/heritage_dounia3_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .frth-tab
{
	background: url("../images/heritage_dounia4_inactive.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .frth-tab:hover
{
	background: url("../images/heritage_dounia4_active.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .ffth-tab
{
	background: url("../images/heritage_dounia5_inactive.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ffth-tab:hover{
    background: url("../images/heritage_dounia5_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .sxth-tab
{
	background: url("../images/heritage_dounia6_inactive.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .sxth-tab:hover
{
	background: url("../images/heritage_dounia6_active.png") no-repeat scroll 50% 50%;
}

.page-about-heritage .ui-state-active.fst-tab
{
	background: url("../images/heritage_dounia1_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-state-active.scnd-tab
{
	background: url("../images/heritage_dounia2_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-state-active.thrd-tab
{
	background: url("../images/heritage_dounia3_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-state-active.frth-tab
{
	background: url("../images/heritage_dounia4_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-state-active.ffth-tab
{
	background: url("../images/heritage_dounia5_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage .ui-state-active.sxth-tab
{
	background: url("../images/heritage_dounia6_active.png") no-repeat scroll 50% 50%;
}
.page-about-heritage a.ui-slider-handle{
    background: url("../images/heritage_anchor.png") no-repeat scroll 50% 50%;
    border: 0px solid #D3D3D3;
    cursor: pointer;
    height: 30px;
    width: 26px;
    margin-top:-6px;
}
.page-about-heritage div.ui-slider{
	background: url("../images/heritage_green_bar.png") no-repeat;
        background: url("../images/heritage_green_bar_bg.png") repeat-x transparent;
        height: 14px;
        margin-left: 10px;
        width: 538px;
}
.page-about-heritage .donya-bar-left{
    
        background: url("../images/heritage_green_bar_left.png") no-repeat transparent;
width: 5px;
float: left;
margin-left: -7.4px;
height: 14px;
        
}
.page-about-heritage .donya-bar-mid{
    
      background: url("../images/heritage_green_bar_bg.png") repeat-x transparent;
width: 15px;
margin-left: -3px;
height: 14px;

}
.page-about-heritage .donya-bar-right{
background: url("../images/heritage_green_bar_right.png") no-repeat transparent;
width: 5px;
height: 14px;
margin-top: -14px;
margin-right: 8.45px;
/* ie*/
}

.page-about-heritage .donya-bar-mid-right{
background: url("../images/heritage_green_bar_bg.png") repeat-x transparent;
width: 28px;
height: 14px;
margin-top: -14px;
margin-right: 12.5px;
/*margin-right: 16.5px; ie7*/
}

.page-about-heritage .ui-slider li span.ui-widget-content
,.page-about-heritage .ui-slider dd span.ui-widget-content
{
	background: url("../images/heritage_dot.png") repeat-x;
	border:0;
	width:4px;
	height:4px;
	margin-top:2px;
	margin-left:4px;
	display:inline !important;
        
}
.page-about-heritage .ui-accordion .ui-accordion-content{
    border: none;
    background: none;
    margin-left: -8px;
    width: 582px;
 
}

.page-about-heritage .ui-accordion{
/*padding-top: 26px;*/
margin-top: 39px;
margin-left: -1px;
padding-left: 17px;
width: 631px;
   
}


.page-about-heritage .section h1.title{
    margin-bottom: 4px;
}
   
.page-about-heritage .pagedesc{
    margin-left: 6px;
    margin-top: 4px;
    font-size: 14px;
    font-family: Arial;
    margin-bottom: 14px;
    color: #4D4D4D;
    font-weight: normal;
}
.page-about-heritage .ui-slider ol,
.page-about-heritage .ui-slider dl {
    /*width: 570px;
	margin-left: 5px;*/
}
.page-about-heritage .ui-accordion .ui-accordion-header{
    margin-top: 0px;
}
.page-about-heritage .accordian-sp{
    background-color: #C9C9C9;
    width: 582px;
    height: 1px;
    float: left;
    margin-left: 13px;
    margin-top: 12px;    
}

.page-about-heritage .ui-accordion .ui-accordion-header .ui-icon{
    position: relative;
    float: right;
    background: url("../images/green_arrow_small_right.png") no-repeat scroll;
    left: 0px;
    margin-right: 30px;
    
    
}

.page-about-heritage .ui-accordion .ui-accordion-header .ui-icon-triangle-1-s{
    display: none;
}


/**svn*/
.page-about-heritage .ui-accordion .ui-accordion-content-active
{
    padding-top: 57px;
    padding-bottom: 0px;
    margin-bottom: -.2px;
}

.page-about-heritage .ui-slider li, .ui-slider dd{
    margin-top: -42px;
    margin-left: 6px;
}
.page-about-heritage .ui-slider li span.ui-slider-label-show,
.page-about-heritage .ui-slider dd span.ui-slider-label-show,
.page-about-heritage .ui-accordion-icons .ui-accordion-header a{
    color: #4D4D4D;
    font-weight: bolder;
    font-family: Arial;
    height: 15px;
}

.page-about-heritage .ui-slider li span.ui-slider-label
{
	margin-left:-8px;
}
.page-about-heritage .page-about-heritage .demo-wrap{
    margin-left: 24px;
    margin-bottom: 0px;
}
.page-about-heritage .ui-accordion-icons .ui-accordion-header a{
    padding-left: 12px;
}
.page-about-heritage .demo-wrap .bx-next{
    background: url(../images/green_arrow_right.jpg) no-repeat;   
    width: 21px;
    height: 27px;
    margin-right: 5px;
}

.page-about-heritage .demo-wrap .bx-prev{
    
    background: url(../images/green_arrow_left.jpg) no-repeat;   
    margin-left: 4px;
}

.page-about-heritage .ui-slider span.ui-slider-tic{
    margin-top: 31px !important;
    top: 0px;
    
}
/*
.ui-slider ol, .ui-slider dl{
    width: 90.03%;
}*/

.page-about-heritage .ui-slider ol, .page-about-heritage .ui-slider dl{
    margin-left: -6px;
}

.page-about-heritage a.ui-slider-handle{
    background: url("../images/heritage_anchor1.png") no-repeat scroll 50% 50%;
    border: none;
    cursor: pointer;
    height: 30px;
    width: 26px;
    margin-top:-8px;
    
/*    margin-left: 14px;*/
}
/*,.page-about-heritage a.ui-state-focus,.page-about-heritage a.ui-state-active,.page-about-heritage a.ui-state-hover{*/
/*ui-slider-handle.ui-state-default.ui-corner-all*/
.page-about-heritage a.ui-state-active,.page-about-heritage a.ui-state-hover{  
    border: none !important; 
}

.page-about-heritage .ui-corner-all,.page-about-heritage .ui-state-active,.page-about-heritage .ui-widget-content .ui-state-active,.page-about-heritage .ui-widget-header .ui-state-active,.page-about-heritage a.ui-state-hover{
    border: none !important; 
    border-radius:0px !important;
    -webkit-border-radius:0px !important;
}

.page-about-heritage .bx-window{
    margin-top: -5px;
}

.page-about-heritage .title-donya{
    font-size: 24px;
    font-family: ARLRDBD;
    color: #FF6B00;
}

.page-about-heritage .desc{
    font-size: 14px;
    color: #4D4D4D;
    font-family: Arial;
    margin-top: 7px;
    margin-left: 2px;
}


.page-about-heritage ol.ui-slider-scale li
{
    width: 30px;
}

.page-about-heritage .accordian-top{
   background: url("../images/heritage_container_top.png") no-repeat;
    background-position: top left; 
    position: absolute;

width: 643px;
height: 166px;
}
.page-about-heritage div#accordion {
    background: url("../images/container_medium_middle.png") repeat-y scroll right top transparent;
    margin-left: -2px;
    
   
    
}
.page-about-heritage .accordian-bottom {
     background: url("../images/container_medium_bottom.png") no-repeat scroll;
width: 642px;
height: 20px;
margin-left: -1px;
margin-top: -.9px;
}

.ad-gallery .ad-nav{
    margin-right: 19px;
}
.ad-gallery .ad-nav .ad-thumbs{
    width: 318px;
    margin-left: 2px !important;
}

.ad-gallery .ad-forward{
    margin-right: -12px;
}
button img{
      margin-top: 16px;
margin-right: -15px;
}